Skip to main content
GET
/
v3
/
spoken-terms
/
{spoken_terms_id}
Retrieve Spoken Terms collection details
curl --request GET \
  --url https://api.deepl.com/v3/spoken-terms/{spoken_terms_id} \
  --header 'Authorization: <api-key>'
{
  "spoken_terms_id": "def3a26b-3e84-45b3-84ae-0c0aaf3525f7",
  "name": "Technical Terms",
  "term_lists": [
    {
      "lang": "en",
      "entry_count": 3
    }
  ],
  "creation_time": "2025-08-03T14:16:18.329Z"
}
{
"message": "Bad request"
}
{
"message": "<string>",
"code": "invalid_content_type"
}
{
"message": "Forbidden. Authorization failed or feature not available for your plan."
}
{
"message": "<string>",
"code": "invalid_content_type"
}
{
"message": "<string>",
"code": "invalid_content_type"
}

Authorizations

Authorization
string
header
default:DeepL-Auth-Key
required

Authentication with Authorization header and DeepL-Auth-Key authentication scheme. Example: DeepL-Auth-Key <api-key>

Path Parameters

spoken_terms_id
string
required

A unique ID assigned to the Spoken Terms collection.

Response

JSON object containing the Spoken Terms metadata.

spoken_terms_id
string

A unique ID assigned to the Spoken Terms collection.

Example:

"def3a26b-3e84-45b3-84ae-0c0aaf3525f7"

name
string

Name of the Spoken Terms collection.

Example:

"Technical Terms"

term_lists
object[]

List of term lists contained in this collection.

creation_time
string<date-time>

The creation time of the Spoken Terms collection in ISO 8601-1:2019 format (e.g.: 2025-08-03T14:16:18.329Z).

Example:

"2025-08-03T14:16:18.329Z"